Android 2.3.6 vers 3.0 ou 4.0 [Fermé]

Signaler
Messages postés
67
Date d'inscription
dimanche 3 novembre 2013
Statut
Membre
Dernière intervention
31 décembre 2014
-
Messages postés
7527
Date d'inscription
samedi 4 août 2012
Statut
Membre
Dernière intervention
24 janvier 2014
-
Salut à tous et à toutes,

Présentation :
Samsung Galaxy Ace
Android 2.3.6
Rooter
Problème :
Pas assez de jeux sous 2.3.6
Bug des jeux
Résolution :
Passez à une version supérieur

Voilà, après cette présentation robotique, il me voit clair que certain(e)s n'auront pas compris.

Je possède un samsung galaxy ace d'une version Android 2.3.6 et voudrait passer à une cersion supérieur tel que 3.0 ou 4.0.
Si il y a des connaisseur qui voudraient m'éxpliquer la démarche ou m'envoyer un tutoriel, j'en serait infiniment reconnaissant.
Merci !

D'après un écrivain plein de ressources ayant de l'imagination.
High-Technologie-Men XXe siècle XXIe siècle.

1 réponse

Messages postés
7527
Date d'inscription
samedi 4 août 2012
Statut
Membre
Dernière intervention
24 janvier 2014
2 953
Bonsoir

la version 3 c'est pour les tablette.
la version 4 c'est bon mais vous n'aurez pas plus de jeux disponibles ni moins de bug.
Il existe de nombreux tuto pour passer un galaxy ace à Android 4.x
je vous laisse chercher, vous n'aurez aucun mal à les trouver.
5
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 60943 internautes nous ont dit merci ce mois-ci

Messages postés
67
Date d'inscription
dimanche 3 novembre 2013
Statut
Membre
Dernière intervention
31 décembre 2014
2
Pourquoi pas plus de jeux disponible?
Messages postés
7527
Date d'inscription
samedi 4 août 2012
Statut
Membre
Dernière intervention
24 janvier 2014
2 953
parce que ce n'est pas la version de l'OS qui limite les jeux mais les caractéristiques du galaxy ace (résolution d'écran, processeur, puissance générale).
Il peut y avoir quelques applications compatibles qu'à partir de 4.0 (ou 4.1, 4.2, 4.3) mais c'est rarement des jeux et ça reste très limité. Les applications qui exigent une version récente d'Android exigent aussi un téléphone récent. Le galaxy ace à tout de même 3 ans... et il y a 3 ans c'était déjà un moyen-bas de gamme.


Edit: je répondais à un commentaire supprimé demandant pourquoi pas plus de jeux...
Messages postés
67
Date d'inscription
dimanche 3 novembre 2013
Statut
Membre
Dernière intervention
31 décembre 2014
2
Apparement, on peut changer les données pour faire croire à la compatibilité.
Est-ce vrai?
Messages postés
7527
Date d'inscription
samedi 4 août 2012
Statut
Membre
Dernière intervention
24 janvier 2014
2 953
Non, un application incompatible est une application... qui ne marchera pas.
L'éditeur de l'application n'a aucun intérêt à limiter le nombre de clients potentiels en empêchant le téléchargement de son jeu. Si son application pouvait marcher convenablement sur le galaxy Ace il rendrait l'application compatible avec le galaxy ace.